bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Issue with ido.el (post-command-hook)


From: Kim F. Storm
Subject: Re: Issue with ido.el (post-command-hook)
Date: Fri, 13 Jul 2007 00:44:40 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1 (gnu/linux)

address@hidden writes:

> I've started encountering the same problem when I switched to Emacs
> 22.1.1 (i386-mingw-nt5.1.2600) . My ido version is 1.56 .

Emacs 22.1 comes with a newer ido.el built-in.

So remove your old 1.56 version (both ido.el and ido.elc files),
and the problems should go away.

-- 
Kim F. Storm  http://www.cua.dk





reply via email to

[Prev in Thread] Current Thread [Next in Thread]